Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000264SAO Utils[All Projects] 其他/Otherspublic2013-10-06 20:412014-02-04 03:39
Reporter254518466 
Assigned ToGPBeta 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.1.0 (Alpha 1) 
Target Version0.2.1 (Alpha 2 Hotfix 1)Fixed in Version0.2.1 (Alpha 2 Hotfix 1) 
Summary0000264: 信息面板描述文字显示错误
Description在默认状态中,菜单的第一位置是计算机、CMD、记事本以及计算器。在这个菜单中,左侧信息面板会带有[ Information ] Welcome to Sword Art Online !的描述文字。
此文字会以原面板向下扩展的动画形式出现,再点击下一个的时候,如果此菜单也有信息面板却无描述文字,则会向上收缩。
如果在收缩的动画已开始却未结束的时候再点击另一个有信息面板却无描述文字的菜单,则会出现动画卡住的状态。
此时,只要点击的是有信息面板却无描述文字的菜单,都不会再有变化,一直卡住在那里。
Steps To Reproduce在默认状态中,菜单的第一位置是计算机、CMD、记事本以及计算器。在这个菜单中,左侧信息面板会带有[ Information ] Welcome to Sword Art Online !的描述文字。
此文字会以原面板向下扩展的动画形式出现,再点击下一个的时候,如果此菜单也有信息面板却无描述文字,则会向上收缩。
如果在收缩的动画已开始却未结束的时候再点击另一个有信息面板却无描述文字的菜单,则会出现动画卡住的状态。
此时,只要点击的是有信息面板却无描述文字的菜单,都不会再有变化,一直卡住在那里。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-06 20:41 254518466 New Issue
2013-10-09 21:44 GPBeta Assigned To => GPBeta
2013-10-09 21:44 GPBeta Status new => confirmed
2013-10-09 23:16 GPBeta Status confirmed => resolved
2013-10-09 23:16 GPBeta Resolution open => fixed
2013-10-09 23:17 GPBeta Target Version => 0.2.1 (Alpha 2 Hotfix 1)
2014-02-04 03:39 GPBeta Fixed in Version => 0.2.1 (Alpha 2 Hotfix 1)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker